{
    "dc_identifier": "nl.pv20.2k.2022.77",
    "dc_title": "Besluit Wet natuurbescherming",
    "dc_type": "2k",
    "dc_description": "Op grond van de Wet natuurbescherming is aan de gemeente Groningen ontheffing verleend voor het verbod op het opzettelijk verstoren en wegnemen van rustplaatsen verblijfplaatsen van de Grutto, vanwege een tijdelijke opvanglocatie voor vluchtelingen nabij Gravenburg toekomstige De Held III te Groningen.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-13027",
    "dc_publisher": "pv20",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2022-11-03",
    "dc_date_year": "2022",
    "dc_publisher_name": "Provincie Groningen",
    "tooiwl_rubriek": "andere beschikking",
    "tooiwl_rubriekCode": "c_11b611a06",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv20.2k.2022.77.doc.1",
            "dc_title": "Besluit Wet natuurbescherming",
            "foi_fileName": "prb-2022-13027.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2022-13027.pdf"
        },
        {
            "dc_identifier": "nl.pv20.2k.2022.77.doc.2",
            "dc_title": "Besluit soorten ontheffing",
            "foi_fileName": "exb-2022-60814.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2022-60814/1/bijlage/exb-2022-60814.pdf"
        }
    ]
}